/******************************************************************************
*
* PROJECT: Carnegie Mellon Planetary Rover Project
*          Task Control Architecture 
* 
* (c) Copyright 1991 Christopher Fedor and Reid Simmons.  All rights reserved.
* 
* MODULE: key
*
* FILE: key.h
*
* ABSTRACT:
* 
* Collection of hash and key functions for table lookups.
*
* REVISION HISTORY
*
* 16-Aug-90 Christopher Fedor, School of Computer Science, CMU
* created.
*
******************************************************************************/

extern int intHashFunc();
extern int intKeyEqFunc();
extern int strHashFunc();
extern int strKeyEqFunc();
extern int hndHashFunc();
extern int hndKeyEqFunc();
extern int classHashFunc();
extern int classEqFunc();
