/******************************************************************************
*
* PROJECT: Carnegie Mellon Planetary Rover Project
*          Task Control Architecture 
* 
* (c) Copyright 1991 Christopher Fedor and Reid Simmons.  All rights reserved.
* 
* MODULE: print data
*
* FILE: printData.h
*
* ABSTRACT:
* 
* Print Data Interface Routines - central server only.
*
* REVISION HISTORY
*
* 28-Oct-90 Christopher Fedor, School of Computer Science, CMU
* (slightly) revised to standards.
*
* 24-Jul-89 Reid Simmons, School of Computer Science, CMU
* created.
*
******************************************************************************/

extern int indentGlobal;

extern void printString();
extern void printInt();
extern void printChar();
extern void printShort();
extern void printLong();
extern void printFloat();
extern void printDouble();
extern void printByte();
extern void printTwoByte();
extern void printSpace();
extern void Print_Formatted_Data();
extern void Print_Data();
extern void Print_Formatter();

extern void mapPrint();
extern void dPrintSTR();
extern void dPrintFORMAT();
extern void dPrintTCA();
