/******************************************************************************
*
* PROJECT: Carnegie Mellon Planetary Rover Project
*          Task Control Architecture 
* 
* (c) Copyright 1991 Christopher Fedor and Reid Simmons.  All rights reserved.
* 
* MODULE: resources
*
* FILE: resMod.h
*
* ABSTRACT:
* 
* Resources - Module Routines.
*
* REVISION HISTORY
*
* 26-Aug-90 Christopher Fedor, School of Computer Science, CMU
* New implmentation of resources - tca version 5.0.
*
* 13-Mar-89 Christopher Fedor, School of Computer Science, CMU
* created.
*
******************************************************************************/

typedef struct {
  char *hndName;
  char *resName;
} ADD_HND_FORM_TYPE, *ADD_HND_FORM_PTR;

typedef struct {
  int capacity;
  char *resName;
} ADD_RES_FORM_TYPE, *ADD_RES_FORM_PTR;

